This project contains 1 outdated development dependencies.

Crate sha2

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 block-buffer^0.90.9.0up to date
 cfg-if^1.01.0.0up to date
 digest^0.90.9.0up to date
 opaque-debug^0.30.3.0up to date
 sha2-asm^0.6.10.6.2up to date
 cpufeatures^0.1.10.2.1out of date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 digest^0.90.9.0up to date
 hex-literal^0.20.3.3out of date